.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:203.624000px;}
._3{width:561.184000px;}
._4{width:567.832000px;}
._2{width:626.112000px;}
._0{width:671.320000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(128,0,0);}
.fs4{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs0{font-size:200.000000px;}
.y3b{bottom:-2377.503268px;}
.y13{bottom:-2040.091503px;}
.y12{bottom:-2007.287582px;}
.y11{bottom:-1426.189542px;}
.y5{bottom:-9.373174px;}
.y0{bottom:0.000000px;}
.y26{bottom:1.562092px;}
.y1d{bottom:3.124183px;}
.y7{bottom:4.686275px;}
.y1f{bottom:5.467320px;}
.y17{bottom:6.248366px;}
.y36{bottom:7.810458px;}
.yc{bottom:10.934641px;}
.y19{bottom:12.496732px;}
.y4{bottom:15.620915px;}
.y24{bottom:18.745098px;}
.y1b{bottom:22.650327px;}
.y33{bottom:23.431373px;}
.y2{bottom:24.993464px;}
.y3a{bottom:45.300654px;}
.y39{bottom:46.862745px;}
.ya{bottom:49.986928px;}
.y9{bottom:60.921569px;}
.y3c{bottom:76.542484px;}
.y54{bottom:92.163399px;}
.y32{bottom:93.725490px;}
.y18{bottom:107.784314px;}
.y53{bottom:115.594771px;}
.y45{bottom:118.718954px;}
.y16{bottom:131.215686px;}
.y44{bottom:135.901961px;}
.y31{bottom:151.522876px;}
.y15{bottom:153.084967px;}
.y43{bottom:156.209150px;}
.y30{bottom:168.705882px;}
.y52{bottom:173.392157px;}
.y35{bottom:192.137255px;}
.y2f{bottom:198.385621px;}
.y51{bottom:203.071895px;}
.y2e{bottom:217.130719px;}
.y50{bottom:221.035948px;}
.y2d{bottom:235.875817px;}
.y4f{bottom:239.781046px;}
.y2c{bottom:253.058824px;}
.y4e{bottom:257.745098px;}
.y2b{bottom:273.366013px;}
.y4d{bottom:277.271242px;}
.y23{bottom:292.111111px;}
.y4c{bottom:309.294118px;}
.y22{bottom:338.973856px;}
.y4b{bottom:342.879085px;}
.y38{bottom:345.222222px;}
.y21{bottom:357.718954px;}
.y4a{bottom:361.624183px;}
.y37{bottom:363.967320px;}
.y1a{bottom:376.464052px;}
.y28{bottom:382.712418px;}
.y29{bottom:384.274510px;}
.y46{bottom:397.552288px;}
.y27{bottom:398.333333px;}
.y2a{bottom:413.954248px;}
.y42{bottom:428.013072px;}
.y20{bottom:432.699346px;}
.y49{bottom:436.604575px;}
.y34{bottom:437.385621px;}
.y1e{bottom:451.444444px;}
.y48{bottom:455.349673px;}
.y25{bottom:456.130719px;}
.y41{bottom:460.816993px;}
.y1c{bottom:478.000000px;}
.y47{bottom:479.562092px;}
.y8{bottom:529.549020px;}
.y6{bottom:609.215686px;}
.y3d{bottom:612.339869px;}
.ye{bottom:857.588235px;}
.yd{bottom:881.019608px;}
.yb{bottom:904.450980px;}
.yf{bottom:935.692810px;}
.y3e{bottom:945.065359px;}
.y3{bottom:1009.111111px;}
.y40{bottom:1041.915033px;}
.y1{bottom:1046.601307px;}
.y3f{bottom:1082.529412px;}
.y14{bottom:1127.830065px;}
.y10{bottom:1237.176471px;}
.hc{height:0.000000px;}
.h16{height:9.372549px;}
.h13{height:10.934641px;}
.h18{height:12.496732px;}
.h14{height:14.058824px;}
.h17{height:15.996094px;}
.hf{height:17.183007px;}
.ha{height:18.351562px;}
.h8{height:18.662109px;}
.h11{height:18.745098px;}
.h9{height:20.307190px;}
.h5{height:21.869281px;}
.hd{height:23.431373px;}
.h6{height:26.660156px;}
.hb{height:28.117647px;}
.he{height:31.992188px;}
.h15{height:32.803922px;}
.h4{height:34.658203px;}
.h3{height:35.928105px;}
.h12{height:45.300654px;}
.h10{height:53.111111px;}
.h7{height:70.294118px;}
.h1{height:98.411765px;}
.h2{height:133.300781px;}
.h19{height:1160.633987px;}
.h0{height:1237.176471px;}
.w8{width:0.000000px;}
.w10{width:23.431373px;}
.w13{width:29.679739px;}
.w9{width:35.928105px;}
.w12{width:45.300654px;}
.w1c{width:67.169935px;}
.we{width:90.601307px;}
.w16{width:92.163399px;}
.w7{width:98.411765px;}
.wd{width:121.843137px;}
.wa{width:123.405229px;}
.w4{width:124.967320px;}
.wb{width:148.398693px;}
.wc{width:160.895425px;}
.w15{width:168.705882px;}
.w1a{width:170.267974px;}
.w1b{width:184.326797px;}
.w17{width:189.013072px;}
.w11{width:195.261438px;}
.wf{width:232.751634px;}
.w14{width:242.124183px;}
.w6{width:371.777778px;}
.w18{width:474.875817px;}
.w2{width:785.732026px;}
.w3{width:832.594771px;}
.w5{width:851.339869px;}
.w19{width:860.712418px;}
.w1{width:945.065359px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:1.562092px;}
.x3{left:4.686275px;}
.xf{left:26.555556px;}
.x1{left:29.679739px;}
.x2{left:32.803922px;}
.x13{left:34.366013px;}
.x6{left:35.928105px;}
.xb{left:37.490196px;}
.xc{left:39.052288px;}
.x9{left:40.614379px;}
.x14{left:48.424837px;}
.x4{left:49.986928px;}
.x11{left:51.549020px;}
.x16{left:156.209150px;}
.xd{left:206.196078px;}
.xe{left:253.058824px;}
.x10{left:434.261438px;}
.x17{left:460.816993px;}
.x15{left:470.189542px;}
.x7{left:512.366013px;}
.x8{left:517.052288px;}
.x12{left:518.614379px;}
.x18{left:577.973856px;}
.xa{left:882.581699px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:173.804586pt;}
._3{width:479.002243pt;}
._4{width:484.676686pt;}
._2{width:534.421958pt;}
._0{width:573.009540pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:23.899582pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs1{font-size:44.384937pt;}
.fs0{font-size:170.711297pt;}
.y3b{bottom:-2029.333333pt;}
.y13{bottom:-1741.333333pt;}
.y12{bottom:-1713.333333pt;}
.y11{bottom:-1217.333333pt;}
.y5{bottom:-8.000533pt;}
.y0{bottom:0.000000pt;}
.y26{bottom:1.333333pt;}
.y1d{bottom:2.666667pt;}
.y7{bottom:4.000000pt;}
.y1f{bottom:4.666667pt;}
.y17{bottom:5.333333pt;}
.y36{bottom:6.666667pt;}
.yc{bottom:9.333333pt;}
.y19{bottom:10.666667pt;}
.y4{bottom:13.333333pt;}
.y24{bottom:16.000000pt;}
.y1b{bottom:19.333333pt;}
.y33{bottom:20.000000pt;}
.y2{bottom:21.333333pt;}
.y3a{bottom:38.666667pt;}
.y39{bottom:40.000000pt;}
.ya{bottom:42.666667pt;}
.y9{bottom:52.000000pt;}
.y3c{bottom:65.333333pt;}
.y54{bottom:78.666667pt;}
.y32{bottom:80.000000pt;}
.y18{bottom:92.000000pt;}
.y53{bottom:98.666667pt;}
.y45{bottom:101.333333pt;}
.y16{bottom:112.000000pt;}
.y44{bottom:116.000000pt;}
.y31{bottom:129.333333pt;}
.y15{bottom:130.666667pt;}
.y43{bottom:133.333333pt;}
.y30{bottom:144.000000pt;}
.y52{bottom:148.000000pt;}
.y35{bottom:164.000000pt;}
.y2f{bottom:169.333333pt;}
.y51{bottom:173.333333pt;}
.y2e{bottom:185.333333pt;}
.y50{bottom:188.666667pt;}
.y2d{bottom:201.333333pt;}
.y4f{bottom:204.666667pt;}
.y2c{bottom:216.000000pt;}
.y4e{bottom:220.000000pt;}
.y2b{bottom:233.333333pt;}
.y4d{bottom:236.666667pt;}
.y23{bottom:249.333333pt;}
.y4c{bottom:264.000000pt;}
.y22{bottom:289.333333pt;}
.y4b{bottom:292.666667pt;}
.y38{bottom:294.666667pt;}
.y21{bottom:305.333333pt;}
.y4a{bottom:308.666667pt;}
.y37{bottom:310.666667pt;}
.y1a{bottom:321.333333pt;}
.y28{bottom:326.666667pt;}
.y29{bottom:328.000000pt;}
.y46{bottom:339.333333pt;}
.y27{bottom:340.000000pt;}
.y2a{bottom:353.333333pt;}
.y42{bottom:365.333333pt;}
.y20{bottom:369.333333pt;}
.y49{bottom:372.666667pt;}
.y34{bottom:373.333333pt;}
.y1e{bottom:385.333333pt;}
.y48{bottom:388.666667pt;}
.y25{bottom:389.333333pt;}
.y41{bottom:393.333333pt;}
.y1c{bottom:408.000000pt;}
.y47{bottom:409.333333pt;}
.y8{bottom:452.000000pt;}
.y6{bottom:520.000000pt;}
.y3d{bottom:522.666667pt;}
.ye{bottom:732.000000pt;}
.yd{bottom:752.000000pt;}
.yb{bottom:772.000000pt;}
.yf{bottom:798.666667pt;}
.y3e{bottom:806.666667pt;}
.y3{bottom:861.333333pt;}
.y40{bottom:889.333333pt;}
.y1{bottom:893.333333pt;}
.y3f{bottom:924.000000pt;}
.y14{bottom:962.666667pt;}
.y10{bottom:1056.000000pt;}
.hc{height:0.000000pt;}
.h16{height:8.000000pt;}
.h13{height:9.333333pt;}
.h18{height:10.666667pt;}
.h14{height:12.000000pt;}
.h17{height:13.653570pt;}
.hf{height:14.666667pt;}
.ha{height:15.664095pt;}
.h8{height:15.929164pt;}
.h11{height:16.000000pt;}
.h9{height:17.333333pt;}
.h5{height:18.666667pt;}
.hd{height:20.000000pt;}
.h6{height:22.755949pt;}
.hb{height:24.000000pt;}
.he{height:27.307139pt;}
.h15{height:28.000000pt;}
.h4{height:29.582734pt;}
.h3{height:30.666667pt;}
.h12{height:38.666667pt;}
.h10{height:45.333333pt;}
.h7{height:60.000000pt;}
.h1{height:84.000000pt;}
.h2{height:113.779746pt;}
.h19{height:990.666667pt;}
.h0{height:1056.000000pt;}
.w8{width:0.000000pt;}
.w10{width:20.000000pt;}
.w13{width:25.333333pt;}
.w9{width:30.666667pt;}
.w12{width:38.666667pt;}
.w1c{width:57.333333pt;}
.we{width:77.333333pt;}
.w16{width:78.666667pt;}
.w7{width:84.000000pt;}
.wd{width:104.000000pt;}
.wa{width:105.333333pt;}
.w4{width:106.666667pt;}
.wb{width:126.666667pt;}
.wc{width:137.333333pt;}
.w15{width:144.000000pt;}
.w1a{width:145.333333pt;}
.w1b{width:157.333333pt;}
.w17{width:161.333333pt;}
.w11{width:166.666667pt;}
.wf{width:198.666667pt;}
.w14{width:206.666667pt;}
.w6{width:317.333333pt;}
.w18{width:405.333333pt;}
.w2{width:670.666667pt;}
.w3{width:710.666667pt;}
.w5{width:726.666667pt;}
.w19{width:734.666667pt;}
.w1{width:806.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x5{left:1.333333pt;}
.x3{left:4.000000pt;}
.xf{left:22.666667pt;}
.x1{left:25.333333pt;}
.x2{left:28.000000pt;}
.x13{left:29.333333pt;}
.x6{left:30.666667pt;}
.xb{left:32.000000pt;}
.xc{left:33.333333pt;}
.x9{left:34.666667pt;}
.x14{left:41.333333pt;}
.x4{left:42.666667pt;}
.x11{left:44.000000pt;}
.x16{left:133.333333pt;}
.xd{left:176.000000pt;}
.xe{left:216.000000pt;}
.x10{left:370.666667pt;}
.x17{left:393.333333pt;}
.x15{left:401.333333pt;}
.x7{left:437.333333pt;}
.x8{left:441.333333pt;}
.x12{left:442.666667pt;}
.x18{left:493.333333pt;}
.xa{left:753.333333pt;}
}
